ModularEmitter File Reference
`#include <osgParticle/Export>`
`#include <osgParticle/Emitter>`
`#include <osgParticle/Particle>`
`#include <osgParticle/RandomRateCounter>`
`#include <osgParticle/Placer>`
`#include <osgParticle/PointPlacer>`
`#include <osgParticle/Shooter>`
`#include <osgParticle/RadialShooter>`
`#include <osgParticle/ParticleSystem>`
`#include <osg/ref_ptr>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Node>`
`#include <osg/NodeVisitor>`

Go to the source code of this file.

## Classes

class | osgParticle::ModularEmitter

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_MODULAREMITTER 1

## Macro Definition Documentation

## OSGPARTICLE_MODULAREMITTER

#define OSGPARTICLE_MODULAREMITTER 1